.calculator {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 2.5rem;
  max-width: 45rem;
  padding: 2rem;
  border-radius: 1rem;
  background-color: $white;
  @media only screen and (max-width: 675px) {
    grid-template-columns: 1fr;
  }

  .entries {
    .tips {
      .numpad {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        gap: 1rem;
        @media only screen and (max-width: 675px) {
          grid-template-columns: 1fr 1fr;
          & > * {
            min-height:2.3rem;
          }

        }
      }
    }
    .entry-detail {
      display: flex;
      justify-content: space-between;
    }
  }

  .results {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 1.5rem;
    background-color: $very-dark-cyan;
    border-radius: .6rem;
    @media only screen and (max-width: 675px) {
      margin-top: 1rem;
    }

    .result {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  }
}